[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_crwapi' (#crwlib)

# ISVDWrap

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_crwapi.pas line 1326

`type ISVDWrap = interface(IPluginWrap)`
`function GetM;`
`function GetN;`
`function GetU();`
`function GetW();`
`function GetV();`
`function Eps();`
`function Rank();`
`function Solve();`
`function PInvert();`
`property M: Integer; [r]`
`property N: Integer; [r]`
`property U []: Double; [r]`
`property W []: Double; [r]`
`property V []: Double; [r]`
`end;`

## Inheritance

`ISVDWrap`
`IPluginWrap`
`IUnknown`
?